uuid: 4de36d22-e357-41c1-bb47-f7426429cd69
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.video
    - field.field.media.remote_video.field_access_terms
    - field.field.media.remote_video.field_author_name
    - field.field.media.remote_video.field_media_oembed_video
    - field.field.media.remote_video.field_media_of
    - field.field.media.remote_video.field_media_use
    - field.field.media.remote_video.field_original_name
    - field.field.media.remote_video.field_tn_uri
    - field.field.media.remote_video.field_video_height
    - field.field.media.remote_video.field_video_width
    - media.type.remote_video
  module:
    - layout_builder
    - media
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: 5wRcqFkSffAY3miielEu1Hhc94iXZLTV0QLUOCmQOx4
id: media.remote_video.video
targetEntityType: media
bundle: remote_video
mode: video
content:
  field_media_oembed_video:
    type: oembed
    label: visually_hidden
    settings:
      max_width: 640
      max_height: 480
      loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_access_terms: true
  field_author_name: true
  field_file_size: true
  field_media_of: true
  field_media_use: true
  field_original_name: true
  field_tn_uri: true
  field_video_height: true
  field_video_width: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
